How to remove libhtree-ruby1.9.1 from Debian Unstable (Sid)